<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Old Guard: Tales Through Time</Series>
  <Number>4</Number>
  <Web>https://www.comixology.com/The-Old-Guard-Tales-Through-Time-4-of-6/digital-comic/940895</Web>
  <Summary>"He'd been born in the West Indies, sold into the Colonies, fled to London, then condemned to the penal colony in New South Wales. He wasn't even thirty…He made me want to live again. Just so I could stay with him." His name was Achilles…and this is what happens when Andy returns, by MATT FRACTION and STEVE LIEBER (Superman's Pal Jimmy Olsen). Then DAVID F. WALKER (BITTER ROOT, Naomi) and MATTHEW CLARK (The Punisher, Amazing Spider-Man) send Nicky on a suicidal solo mission in the Civil War South!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB940895], [ASINB093JNFFM7]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Action/Adventure</Genre>
  <PageCount>32</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
